OBS: Hackere misbruger gabende sikkerhedshul i Explorer

Oprettet d.

Version2 har skrevet og fortalt om at man skal være opmærksom på brugen af Internet Explorer. Der opdaget et kæmpe sikkerhedshul i Internet Explorer fra versionerne 6 til 9. Her hos XLweb anbefaler vi at gøre brug af følgende browser: Google Chrome, Firefox, Opera eller Safari.

Læs mere om sikkerhedshullet i Internet Explorer her.